# Gmail unread count

An action block that gets unread conversation count from the Gmail app.

If the proceed option is set to Immediately, then get the current unread conversation count without pausing the fiber. If set to When changed, then the fiber will pause until the unread count has changed. If set to When increased, then the fiber will pause until the unread count has increased.

This block requires that the Gmail app is installed.

## Input arguments

- Google account — name of Google Mail account.
- Inbox — mail inbox, default is Regular inbox.

## Output variables

- Unread count — variable to assign the number of unread conversations.